.font1 {
  font-family: 'Muli', sans-serif;
}
.font2 {
  font-family: 'Montserrat', sans-serif;
}
.font3 {
  font-family: 'Raleway', sans-serif;
}
.font4 {
  font-family: 'Libre Baskerville', serif;
}
.font5 {
  font-family: 'Nunito', sans-serif;
}
body,
p {
  font-family: 'Raleway', sans-serif;
}
.filter-name {
  font-family: 'Montserrat', sans-serif !important;
}
.cbp-l-caption-title {
  font-family: 'Montserrat', sans-serif;
}
.cbp-l-caption-desc {
  font-family: 'Raleway', sans-serif;
}
.standard-nav li > a {
  font-family: 'Raleway', sans-serif;
}
input,
textarea {
  font-family: 'Raleway', sans-serif !important;
}
.intro-01 .text-rotator span {
  font-family: 'Libre Baskerville', serif;
}
.blog-content p
{
  font-family: 'Libre Baskerville', serif;
}